"Vendor provided" support

Bond Masuda bond.masuda at jlbond.com
Tue Jul 20 12:17:19 CDT 2010



> >
> > Yes, OMSA is fully supported in both environments, albeit only on
> > 64-bit SLES, not 32-bit.
> >
> 
> Which is really kind of amusing, given that one of the bugaboos of
> running
> it on 64bit RHEL is that it requires a bunch of 32bit packages.
> 

Indeed. I didn't even know there were 64bit OMSA packages. On CentOS/RHEL on
x86_64, it seems to just install the 32bit packages for OMSA.



More information about the Linux-PowerEdge mailing list